Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 15:57:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642447411 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:34 PM, 15th Mar                     hi                    K           07:34 PM, 15th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:35 PM, 15th Mar                     hi                    I need to know my order kstatus           07:37 PM, 15th Mar                     hi                    Hi           07:38 PM, 15th Mar                   mayar                   Your order is not accepted           07:42 PM, 15th Mar                   mayar                   Is there anything else i can help you with?            07:44 PM, 15th Mar                     hi                    Hi           07:44 PM, 15th Mar                     hi                    Yes           07:44 PM, 15th Mar                     hi                    Why it's been not accepted?           07:44 PM, 15th Mar                   mayar                   kindly allow us some time to check if your order will be accepted           07:48 PM, 15th Mar                   mayar                   As I can see the order status is showing as order not accepted but placed at this time. I can see that you have confirmed the OTP from your contact number, I will request you to please allow 2-3 hours and see if the order status changes           07:49 PM, 15th Mar                   mayar                   If it is placed successfully, you will receive an email notification regarding the order.           07:50 PM, 15th Mar                   mayar                   If not, you will receive an email notification regarding the cancellation. If that happens, i would advise you toplease try clearing your browser cache and cookies and then try placing the order for the same items.           07:50 PM, 15th Mar                     hi                    Why and how           07:50 PM, 15th Mar                   mayar                   It could be that maybe the browser sometimes block the cookies, if that happens sometimes the whole information is not transferred so to prevent that you can try following that steps. To do it you can simply go your browser settings and then clear the cookies and cache from there.           07:53 PM, 15th Mar                   mayar                   Also, as I advised, the order is not completely confirmed at this time. Our system can also sometimes take some time to process it, so please try allowing 2-3 hours and if it gets placed you will receive an email notification regarding the same.           07:54 PM, 15th Mar                     hi                    Ok           07:55 PM, 15th Mar                   mayar                   Is there anything else i can help you with?            07:56 PM, 15th Mar                     hi                    Thnx           07:56 PM, 15th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251945